Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[portage] thunar masked
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Spanish
View previous topic :: View next topic  
Author Message
Theasker
l33t
l33t


Joined: 18 Nov 2006
Posts: 654
Location: Zaragoza (Spain)

PostPosted: Fri Dec 07, 2007 2:30 pm    Post subject: [portage] thunar masked Reply with quote

Al hacer un emerge -uDN world hoy me ha salido esto
Code:
# emerge -uDN world
Calculating world dependencies \
!!! All ebuilds that could satisfy ">=xfce-base/thunar-0.8" have been masked.
!!! One of the following masked packages is required to complete your request:
- xfce-base/thunar-0.9.0 (masked by: required EAPI -1, supported EAPI 0)
- xfce-base/thunar-0.9.0-r1 (masked by: required EAPI -1, supported EAPI 0)
- xfce-base/thunar-0.8.0-r3 (masked by: required EAPI -1, supported EAPI 0)

For more information, see MASKED PACKAGES section in the emerge man page or
refer to the Gentoo Handbook.
(dependency required by "xfce-extra/thunar-thumbnailers-0.3.0" [ebuild])



!!! Problem resolving dependencies for xfce-base/xfce4-extras
!!! Depgraph creation failed.

y he puesto en los ficheros /etc/portage/package.keywords y /etc/portage/package.unmask la línea
Code:
>=xfce-base/thunar-0.8
pero sigue sin dejarme, no se lo que hago mal.

Gracias anticipadas por la ayuda
_________________
"Oigo y olvido. Veo y recuerdo. Hago y comprendo"
Back to top
View user's profile Send private message
achaw
l33t
l33t


Joined: 09 Aug 2006
Posts: 689
Location: Argentina

PostPosted: Fri Dec 07, 2007 8:51 pm    Post subject: Re: [portage] thunar masked Reply with quote

Aca esta la clave:

Code:
- xfce-base/thunar-0.8.0-r3 (masked by: required EAPI -1, supported EAPI 0)


Y aca esta la respuesta:

https://forums.gentoo.org/viewtopic-t-615560-highlight-eapi.html

Me tardo 2 segundos encontrarla con la barra de busquedas del foro, es mas rapido que postear y a esperar la respuesta sin consultar primero :D


Saludos
_________________
Usuario GNU/Linux #398133
Fluxbox + ROX
NO al canon!
Back to top
View user's profile Send private message
Theasker
l33t
l33t


Joined: 18 Nov 2006
Posts: 654
Location: Zaragoza (Spain)

PostPosted: Fri Dec 07, 2007 9:19 pm    Post subject: Reply with quote

lo había buscado en google y no lo encontré, no pensé en buscarlo en el foro.
De todas formas lo que me parece entender es que se necesita una versión igual o superior del portage a la 2.1.3.12 y yo tengo la 2.1.3.19 y ... me sigue pasando lo mismo, pero seguiré buscando.

Mis disculpas y la próxima vez intentaré conseguirlo por mi cuenta buscando más, tienes toda la razón.

De todas formas gracias por la respuesta y disculpas de nuevo
_________________
"Oigo y olvido. Veo y recuerdo. Hago y comprendo"
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Spanish All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum